@charset "UTF-8";

.fac-cal .search {position: relative;}
.fac-cal .search .control {display: flex; justify-content: center; align-items: center;}
.fac-cal .search .control strong {margin: 0 4rem; font-family: peb; font-size: 4rem; line-height: 1; color: #000000;}
.fac-cal .search .control .prev,
.fac-cal .search .control .next {display: flex; width: 4rem; height: 4rem; text-indent: -9999rem;}
.fac-cal .search .control .prev {background: url('../images/btn-prev.png') no-repeat center top / 4rem auto;}
.fac-cal .search .control .prev:hover {background-position: center bottom !important;}
.fac-cal .search .control .next {background: url('../images/btn-next.png') no-repeat center top / 4rem auto;}
.fac-cal .search .control .next:hover {background-position: center bottom !important;}
.fac-cal .search .state {position: absolute; right: 0; top: 0;}
.fac-cal .search .state ul {display: flex; align-items: center;}
.fac-cal .search .state .color {display: flex; align-items: center; font-family: pr; font-size: 1.8rem; color: #333333;}
.fac-cal .search .state .color2 {margin-left: 4rem;}
.fac-cal .search .state .color::before {content: ''; width: 1.5rem; height: 1.5rem; margin-right: 1rem; border-radius: 100%;}
.fac-cal .search .state .color1::before {background: #00baff;}
.fac-cal .search .state .color2::before {background: #302a6c;}

.fac-cal .cal-box {position: relative; line-height: 1.6; margin-top: 7rem; padding-bottom: 2rem;}
.fac-cal .cal-box table {position: relative;}
.fac-cal .cal-box thead {position: relative;}
.fac-cal .cal-box thead::before {content: ''; position: absolute; left: 0; top: 0; z-index: -1; width: 100%; height: 100%; background: #0a4da1;}
.fac-cal .cal-box thead th {padding: 1rem 1rem; font-family: pm; font-size: 2rem; font-weight: 400; color: #ffffff;}
.fac-cal .cal-box tbody {/*position: relative; top: 2rem;*/ display: table-header-group;}
.fac-cal .cal-box tbody::after {content:''; position: absolute; left: 0; top: 0; width: .1rem; height: 100%; background: #cccccc;}
.fac-cal .cal-box tbody::before {content:''; position: absolute; left: 0; top: 0; width: 100%; height: .1rem; background: #cccccc;}
.fac-cal .cal-box tbody td {height: 20rem; padding: 1.5rem; background:#fff; border-right: 1px solid #cccccc; border-bottom: 1px solid #cccccc; vertical-align: top;}
.fac-cal .cal-box tbody td .date {font-family: pm; font-size: 2rem; color: #000;}
.fac-cal .cal-box tbody td.sun > .date {color: #f03737;}
.fac-cal .cal-box tbody td.sat > .date {color: #3941ed;}
.fac-cal .cal-box .detail-box {display: flex; flex-direction: column; background: #f7f7f7; margin-top: .5rem; padding: 1rem 1.5rem;}
.fac-cal .cal-box .detail-box .title {font-family: pm; font-size: 1.4rem; line-height: 1.2; color: #121212;}
.fac-cal .cal-box .detail-box .date {padding-left: 1.7rem; background: url('../images/ic-date.png') no-repeat left center / 1.1rem auto; font-family: pl; font-size: 1.4rem; color: #666666;}

@media screen and (max-width: 960px) {
	.fac-cal .cal-box {overflow-x: hidden; min-height: 130px; margin-top: 5rem;}
	.fac-cal .cal-box.on {min-height: auto;}
	.fac-cal .cal-box table {width: 1300px;}
	.fac-cal .cal-box:after {content: ''; position: absolute; right: 0px; top: 7rem; z-index: 1; width: 100%; height: calc(100% - 7rem); background: rgba(31,59,101,0.1) url('../images/img_mobile_text.png') no-repeat center 4rem;}
	.fac-cal .cal-box.on:after,
	.fac-cal .cal-box.no-scroll:after {display: none;}
	.fac-cal .cal-box thead th {font-size: 1.8rem;}
	.fac-cal .cal-box tbody td .date {font-size: 1.8rem;}
	.fac-cal .cal-box tbody td .order li {font-size: 1.5rem;}
}

@media screen and (max-width: 830px) {
	.fac-cal .search .control strong {margin: 0 2rem; font-size: 2.8rem;}
	.fac-cal .search .state .color2 {margin-left: 2rem;}
}